games/cataclysm-dda-sdl - The NetBSD Packages Collection

Post-apocalyptic turn-based survival game (tileset version)

Cataclysm: Dark Days Ahead is a turn-based survival game set in a
post-apocalyptic world.

Struggle to survive in a harsh, persistent, procedurally generated world.

Scavenge the remnants of a dead civilization for food, equipment, or, if
you are lucky, a vehicle with a full tank of gas to get you the hell out of
Dodge.

Fight to defeat or escape from a wide variety of powerful monstrosities,
from zombies to giant insects to killer robots and things far stranger and
deadlier, and against the others like yourself, that want what you have...

This package contains the graphical SDL2-based interface with tiles.

Build dependencies

pkgtools/x11-links x11/xorgproto x11/xcb-proto pkgtools/cwrappers devel/gmake devel/pkgconf

Runtime dependencies

audio/SDL2_mixer devel/SDL2 audio/libvorbis graphics/SDL2_image graphics/hicolor-icon-theme fonts/SDL2_ttf audio/SDL2_mixer devel/SDL2 audio/libvorbis graphics/SDL2_image graphics/hicolor-icon-theme fonts/SDL2_ttf

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfcataclysm-dda-sdl-0.E.3.tgz
NetBSD 8.0earmv7hfcataclysm-dda-sdl-0.E.3.tgz
NetBSD 8.0i386cataclysm-dda-sdl-0.Enb1.tgz
NetBSD 8.0i386cataclysm-dda-sdl-0.E.3.tgz
NetBSD 8.0i386cataclysm-dda-sdl-0.E.3.tgz
NetBSD 8.0powerpccataclysm-dda-sdl-0.Enb1.tgz
NetBSD 8.0powerpccataclysm-dda-sdl-0.E.3.tgz
NetBSD 8.0powerpccataclysm-dda-sdl-0.E.3.tgz
NetBSD 8.0x86_64cataclysm-dda-sdl-0.E.3.tgz
NetBSD 8.0x86_64cataclysm-dda-sdl-0.Enb1.tgz
NetBSD 8.0x86_64cataclysm-dda-sdl-0.E.3.tgz
NetBSD 9.0aarch64cataclysm-dda-sdl-0.E.3.tgz
NetBSD 9.0aarch64cataclysm-dda-sdl-0.Enb1.tgz
NetBSD 9.0aarch64cataclysm-dda-sdl-0.E.3.tgz
NetBSD 9.0alphacataclysm-dda-sdl-0.E.3.tgz
NetBSD 9.0alphacataclysm-dda-sdl-0.Enb1.tgz
NetBSD 9.0alphacataclysm-dda-sdl-0.E.3.tgz
NetBSD 9.0earmv6hfcataclysm-dda-sdl-0.E.3.tgz
NetBSD 9.0earmv6hfcataclysm-dda-sdl-0.Enb1.tgz
NetBSD 9.0earmv6hfcataclysm-dda-sdl-0.E.3.tgz
NetBSD 9.0earmv6hfcataclysm-dda-sdl-0.E.3.tgz
NetBSD 9.0earmv7hfcataclysm-dda-sdl-0.E.3.tgz
NetBSD 9.0earmv7hfcataclysm-dda-sdl-0.Enb1.tgz
NetBSD 9.0earmv7hfcataclysm-dda-sdl-0.E.3.tgz
NetBSD 9.0earmv7hfcataclysm-dda-sdl-0.E.3.tgz
NetBSD 9.0i386cataclysm-dda-sdl-0.Enb1.tgz
NetBSD 9.0i386cataclysm-dda-sdl-0.E.3.tgz
NetBSD 9.0i386cataclysm-dda-sdl-0.E.3.tgz
NetBSD 9.0mips64ebcataclysm-dda-sdl-0.Enb1.tgz
NetBSD 9.0mips64ebcataclysm-dda-sdl-0.E.3.tgz
NetBSD 9.0powerpccataclysm-dda-sdl-0.E.3.tgz
NetBSD 9.0powerpccataclysm-dda-sdl-0.Enb1.tgz
NetBSD 9.0sparc64cataclysm-dda-sdl-0.Enb1.tgz
NetBSD 9.0sparc64cataclysm-dda-sdl-0.E.3.tgz
NetBSD 9.0x86_64cataclysm-dda-sdl-0.Enb1.tgz
NetBSD 9.0x86_64cataclysm-dda-sdl-0.E.3.tgz
NetBSD 9.0x86_64cataclysm-dda-sdl-0.E.3.tgz
NetBSD 9.0x86_64cataclysm-dda-sdl-0.E.3.tgz
NetBSD 9.0x86_64cataclysm-dda-sdl-0.Enb1.tgz
NetBSD 9.0x86_64cataclysm-dda-sdl-0.E.3.tgz
NetBSD 9.0x86_64cataclysm-dda-sdl-0.E.3.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.